Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Alex Mizrahi <[email-masked]>
Date: Sun, 31 May 2015 16:45:25 +0300

> That orphan rate increase will go to whoever is producing the 20MB blocks,
> NOT you.
>

This depends on how miners are connected.

E.g. suppose there are three miners, A and B have fast connectivity between
then, and C has a slow network.
Suppose that A miners a block and B receives it in 1 second. C receives it
in 6 seconds.
This means that blocks mined by C during these ~5 seconds will be orphaned
because B gets A's block first.